# Generated by Django 2.2 on 2021-03-11 09:32

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('masters', '0007_auto_20210311_0930'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='metadatatypedetails',
            name='is_active',
        ),
    ]
